.TH "pyspottedunipd.ngrams.ngram" 3 "Tue Apr 18 2017" "Version 0.0.2" "PySpottedUnipd" \" -*- nroff -*-
.ad l
.nh
.SH NAME
pyspottedunipd.ngrams.ngram \- 
.SH SYNOPSIS
.br
.PP
.SS "Classes"

.in +1c
.ti -1c
.RI "class \fBCup\fP"
.br
.ti -1c
.RI "class \fBNGram\fP"
.br
.in -1c
.SS "Functions"

.in +1c
.ti -1c
.RI "def \fBmain\fP ()"
.br
.in -1c
.SH "Function Documentation"
.PP 
.SS "def pyspottedunipd\&.ngrams\&.ngram\&.main ()"

.PP
Definition at line 118 of file ngram\&.py\&.
.SH "Author"
.PP 
Generated automatically by Doxygen for PySpottedUnipd from the source code\&.
